@charset "UTF-8";

body{
	font-size:14px;
	line-height: 1em;
	_line-height: 12px;
	font-family: monospace;
	text-align:center;
	background: url('../images/wall_1.gif') repeat scroll ;
	margin:0;
	padding:0;
}

#container {
	height:500px;
	width:1024px;
	margin: 0 auto;
}


#cotents {
	margin-top:80px;

}

.center_logo {
	margin-bottom:50px; 
}

.left_logo {
	float: left;
	margin-right: 100px;
	margin-left:200px;
	margin-bottom:70px;
}


.right_logo {
	float: left;
	margin-left:150px;
}


.top_txt {
	background: url('../images/txt.png') no-repeat scroll ;
	width: 900px;
	height: 124px;
	text-indent: -9999px;
	margin: 0 auto;
	margin-bottom:70px;
	

}


.bottom_txt {
	background: url('../images/txt_02.png') no-repeat scroll ;
	width: 482px;
	height: 28px;
	text-indent: -9999px;
	margin: 0 auto;
	margin-bottom:100px;
	

}

#footer {
	margin-top:130px;
	height: 100px;
	font-size:12px;
	background-color: #000000;
}

#footer p {
	color: #ffffff;
	padding-top:40px;
}